

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
}

.nbs-flexisel-inner {
    overflow:hidden;
}


/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    
}

.nbs-flexisel-nav-left {
    
}

.nbs-flexisel-nav-left:hover {
	
}

.nbs-flexisel-nav-right {
    
}

.nbs-flexisel-nav-right:hover {
	
}